API
PUT /api/orgs/{org_id}/seats
Update Seats
PUT /api/orgs/{org_id}/seats
Update Seats
Authentication: Authorization: Bearer <key> or X-API-Key: <key>. Create keys at developers.cognitivx.io/keys.
Parameters
| Name | In | Type | Required | Description |
|---|---|---|---|---|
org_id | path | string | Yes | - |
X-Org-ID | header | string | null | No | - |
Request body
A JSON request body is required.
| Field | Type | Required | Description |
|---|---|---|---|
seats | integer | Yes | - |
Example request
curl -X PUT https://api.cognitivx.io/api/orgs/{org_id}/seats \
-H "Authorization: Bearer icog_..." \
-H "Content-Type: application/json" \
-d '{
"seats": 1
}'Example response
200 application/json
{}Responses
| Status | Description |
|---|---|
200 | Success. Returns the response body shown below. |
422 | Request validation failed. detail lists each offending field. |